Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2022-3324

Published: 27 September 2022

Stack-based Buffer Overflow in GitHub repository vim/vim prior to 9.0.0598.

Priority

Medium

Cvss 3 Severity Score

7.8

Score breakdown

Status

Package Release Status
vim
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

jammy Needs triage

kinetic Needs triage

lunar Needs triage

trusty Needs triage

upstream
Released (9.0.0598)
xenial
Released (2:7.4.1689-3ubuntu1.5+esm14)
Patches:
upstream: https://github.com/vim/vim/commit/8279af514ca7e5fd3c31cf13b0864163d1a0bfeb

Severity score breakdown

Parameter Value
Base score 7.8
Attack vector Local
Attack complexity Low
Privileges required None
User interaction Required
Scope Unchanged
Confidentiality High
Integrity impact High
Availability impact High
Vector CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H